<?php
/**
 * The template to display default site footer
 *
 * @package WINE HOUSE
 * @since WINE HOUSE 1.0.10
 */

$wine_house_footer_id = wine_house_get_custom_footer_id();
$wine_house_footer_meta = get_post_meta( $wine_house_footer_id, 'trx_addons_options', true );
if ( ! empty( $wine_house_footer_meta['margin'] ) ) {
	wine_house_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( wine_house_prepare_css_value( $wine_house_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $wine_house_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $wine_house_footer_id ) ) ); ?>
						<?php
						$wine_house_footer_scheme = wine_house_get_theme_option( 'footer_scheme' );
						if ( ! empty( $wine_house_footer_scheme ) && ! wine_house_is_inherit( $wine_house_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $wine_house_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'wine_house_action_show_layout', $wine_house_footer_id );
	?>
</footer><!-- /.footer_wrap -->
