<?php
/**
 * The template to display default site footer
 *
 * @package WINE HOUSE
 * @since WINE HOUSE 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$wine_house_footer_scheme = wine_house_get_theme_option( 'footer_scheme' );
if ( ! empty( $wine_house_footer_scheme ) && ! wine_house_is_inherit( $wine_house_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $wine_house_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'wine_house_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'wine_house_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'wine_house_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'wine_house_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
