<?php
/**
 * The template to display the background video in the header
 *
 * @package WINE HOUSE
 * @since WINE HOUSE 1.0.14
 */
$wine_house_header_video = wine_house_get_header_video();
$wine_house_embed_video  = '';
if ( ! empty( $wine_house_header_video ) && ! wine_house_is_from_uploads( $wine_house_header_video ) ) {
	if ( wine_house_is_youtube_url( $wine_house_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $wine_house_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php wine_house_show_layout( wine_house_get_embed_video( $wine_house_header_video ) ); ?></div>
		<?php
	}
}
