<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package WINE HOUSE
 * @since WINE HOUSE 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap
<?php
$wine_house_copyright_scheme = wine_house_get_theme_option( 'copyright_scheme' );
if ( ! empty( $wine_house_copyright_scheme ) && ! wine_house_is_inherit( $wine_house_copyright_scheme  ) ) {
	echo ' scheme_' . esc_attr( $wine_house_copyright_scheme );
}
?>
				">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text">
			<?php
				$wine_house_copyright = wine_house_get_theme_option( 'copyright' );
			if ( ! empty( $wine_house_copyright ) ) {
				// Replace {{Y}} or {Y} with the current year
				$wine_house_copyright = str_replace( array( '{{Y}}', '{Y}' ), date( 'Y' ), $wine_house_copyright );
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$wine_house_copyright = wine_house_prepare_macros( $wine_house_copyright );
				// Display copyright
				echo wp_kses( nl2br( $wine_house_copyright ), 'wine_house_kses_content' );
			}
			?>
			</div>
		</div>
	</div>
</div>
